[K001]
TYP=TEXT
DELKA=0
POPIS=Kalkulace - chybov‚ hl ¨ky
HODNOTA=Kalkula‡n¡ list   n e m     v y p o v ¡ d a c ¡   s c h o p n o s t .

[K0021]
TYP=TEXT
DELKA=0
POPIS=Kalkulace - chybov‚ hl ¨ky
HODNOTA=Po odstranˆn¡ chyb v £‡etnictv¡,nebo v p©¡slu¨n‚m subsyst‚mu znovu

[K0022]
TYP=TEXT
DELKA=0
POPIS=Kalkulace - chybov‚ hl ¨ky
HODNOTA=zpracujte kalkulaci.

[T001]
TYP=TEXT
DELKA=0
POPIS=V¨eobecn‚ texty
HODNOTA=Bez dohled n¡ a opravy chyby neukon‡ujte bˆ‘n˜ mˆs¡c.

[T002]
TYP=TEXT
DELKA=0
POPIS=V¨eobecn‚ texty
HODNOTA=Rozd¡l nem  dopad do Rozvahy v tis. K‡

[VC1A001]
TYP=TEXT
DELKA=0
POPIS=Stav penˆ‘n¡ch prost©edk– a penˆ‘n¡ch ekvivalent– na za‡.obdob¡
HODNOTA=21$5,22$5,26$5,

[VC1A001M]
TYP=TEXT
DELKA=0
POPIS=Stav penˆ‘n¡ch prost©edk– a penˆ‘n¡ch ekvivalent– na za‡.obdob¡
HODNOTA=21$16,22$16,26$16,

[VC1A002]
TYP=TEXT
DELKA=0
POPIS=—‡etn¡ zisk nebo ztr ta z bˆ‘n‚ ‡innosti
HODNOTA=-50..57$6,-597..598$6,60..67$8,697..698$8,

[VC1A002M]
TYP=TEXT
DELKA=0
POPIS=—‡etn¡ zisk nebo ztr ta z bˆ‘n‚ ‡innosti
HODNOTA=-50..57$17,-597..598$17,60..67$18,697..698$18,

[VC1A004]
TYP=TEXT
DELKA=0
POPIS=Odpisy st l˜ch akt.(+) s v˜j¡m.ZC prod.aktiv,rezerv a €R prov.N
HODNOTA=551$6,543910$6,546$6,557$6,657$6,646$6

[VC1A004M]
TYP=TEXT
DELKA=0
POPIS=Odpisy st l˜ch akt.(+) s v˜j¡m.ZC prod.aktiv,rezerv a €R prov.N
HODNOTA=551$17,543910$17,546$17,557$17,657$17,646$17

[VC1A005]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu opravn˜ch polo‘ek, rezerv a €R (bez zm.€R finan‡n¡ch N a V)
HODNOTA=091..096$8,38$8,45$8,589$8,584$8,684$8,689$8,19$8,29$8,391$8,-381562$8,-383562$8,-384662$8,-385662$8,-38604$8,-38704$8,-388662$8,-389562$8

[VC1A005M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu opravn˜ch polo‘ek, rezerv a €R (bez zm.€R finan‡n¡ch N a V)
HODNOTA=091..096$18,38$18,45$18,589$18,584$18,684$18,689$18,19$18,29$18,391$18,-381562$18,-383562$18,-384662$18,-385662$18,-38604$18,-38704$18,-388662$18,-389562$18

[VC1A006]
TYP=TEXT
DELKA=0
POPIS=Zisk (ztr ta) z prodeje st lˆch aktiv (-/+)
HODNOTA=641$6,541$6,661??9$6,561??9$6,395393$3

[VC1A006M]
TYP=TEXT
DELKA=0
POPIS=Zisk (ztr ta) z prodeje st lˆch aktiv (-/+)
HODNOTA=641$17,541$17,661??9$17,561??9$17,395393$14

[VC1A007]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dividend a pod¡l– na zisku s vyj¡mkou invest.fond–
HODNOTA=665$6,

[VC1A007M]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dividend a pod¡l– na zisku s vyj¡mkou invest.fond–
HODNOTA=665$17,

[VC1A008]
TYP=TEXT
DELKA=0
POPIS=Vy£‡tovan‚ n kladov‚ a v˜nosov‚ £roky s vyj¡mkou kapitaliz.£rok–
HODNOTA=562$6,662$6,

[VC1A008M]
TYP=TEXT
DELKA=0
POPIS=Vy£‡tovan‚ n kladov‚ a v˜nosov‚ £roky s vyj¡mkou kapitaliz.£rok–
HODNOTA=562$17,662$17,

[VC1A011]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-)
HODNOTA=31$8,335$8,35$8,-3148$8,546$8,373$8,375..378$8,646$8,-354$8,-31566$8,-353$8

[VC1A011M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-)
HODNOTA=31$18,335$18,35$18,-3148$18,546$18,373$18,375..378$18,646$18,-354$18,-31566$18,-353$18

[VC1A012]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu kr t.z vazk– z prov.‡innosti (+/-)
HODNOTA=23$8,24$8,2550..2552$8,32$8,-3219$8,-32556$8,-3259$8,331$8,333$8,336$8,342..347$8,36$8,-364$8,374$8,379$8

[VC1A012M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu kr t.z vazk– z prov.‡innosti (+/-)
HODNOTA=23$18,24$18,2550..2552$18,32$18,-3219$18,-32556$18,-3259$18,331$18,333$18,336$18,342..347$18,36$18,-364$18,374$18,379$18

[VC1A013]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu z sob (+/-)
HODNOTA=11..13$8,582920$8,582930$8,5822$8,5823$8,58294$8,58852$8,58853$8,3148$8

[VC1A013M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu z sob (+/-)
HODNOTA=11..13$18,582920$18,582930$18,5822$18,5823$18,58294$18,58852$18,58853$18,3148$18

[VC1A015]
TYP=TEXT
DELKA=0
POPIS=V˜daje z plateb £rok– s vyj¡mkou kapitalizovan˜ch £rok–
HODNOTA=-562$6,32556$8,381562$8,383562$8,389562$8

[VC1A015M]
TYP=TEXT
DELKA=0
POPIS=V˜daje z plateb £rok– s vyj¡mkou kapitalizovan˜ch £rok–
HODNOTA=-562$17,32556$18,381562$18,383562$18,389562$18

[VC1A016]
TYP=TEXT
DELKA=0
POPIS=P©ijat‚ £roky s vyj¡mkou podnik–, jejich‘ p©edm.je inves.‡in.
HODNOTA=662$8,31566$8,388662$8,385662$8,384662$8

[VC1A016M]
TYP=TEXT
DELKA=0
POPIS=P©ijat‚ £roky s vyj¡mkou podnik–, jejich‘ p©edm.je inves.‡in.
HODNOTA=662$18,31566$18,388662$18,385662$18,384662$18

[VC1A017]
TYP=TEXT
DELKA=0
POPIS=Zaplacen  da¤ z p©¡jm– za bˆ‘nou ‡innost
HODNOTA=-341$3,341$4,-591..595$6,592$6

[VC1A017M]
TYP=TEXT
DELKA=0
POPIS=Zaplacen  da¤ z p©¡jm– za bˆ‘nou ‡innost
HODNOTA=-341$14,341$15,-591..595$17,592$17

[VC1A018]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy a v˜daje spojen‚ s mimo© dn˜mi £‡etn¡mi p©¡pady
HODNOTA=68$4,58$8,-582130$8,-582920$8,-582930$8,-5822$8,-5823$8,-58294$8,-58852$8,-58853$8,-588960$8,-58298$8,-58210$8,-582910$8

[VC1A018M]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy a v˜daje spojen‚ s mimo© dn˜mi £‡etn¡mi p©¡pady
HODNOTA=68$15,58$18,-582130$18,-582920$18,-582930$18,-5822$18,-5823$18,-58294$18,-58852$18,-58853$18,-588960$18,-58298$18,-58210$18,-582910$18

[VC1A020]
TYP=TEXT
DELKA=0
POPIS=V˜daje spojen‚ s po©¡zen¡m st l˜ch aktiv
HODNOTA=-040..065$3,05$4,414..415$8,3219$8,3259$8,38704$8,38604$8,-097$3,-067..069$3,0679$3

[VC1A020M]
TYP=TEXT
DELKA=0
POPIS=V˜daje spojen‚ s po©¡zen¡m st l˜ch aktiv
HODNOTA=-040..065$14,05$15,414..415$18,3219$18,3259$18,38704$18,38604$18,-097$14,-067..069$14,0679$14

[VC1A021]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy z prodeje st l˜ch aktiv
HODNOTA=641$8,661??9$8

[VC1A021M]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy z prodeje st l˜ch aktiv
HODNOTA=641$18,661??9$18

[VC1A022]
TYP=TEXT
DELKA=0
POPIS=P–j‡ky a £vˆry sp©¡znˆn˜m osob m
HODNOTA=-0679$3,-066$3

[VC1A022M]
TYP=TEXT
DELKA=0
POPIS=P–j‡ky a £vˆry sp©¡znˆn˜m osob m
HODNOTA=-0679$14,-066$14

[VC1A024]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu dlouhodob˜ch z vazk–
HODNOTA=46$8,47$8,2554$8

[VC1A024M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu dlouhodob˜ch z vazk–
HODNOTA=46$18,47$18,2554$18

[VC1A026]
TYP=TEXT
DELKA=0
POPIS=Zv˜¨en¡ penˆ‘n¡ch prost©edk– a pen. ekvivalent– do z kl.jmˆn¡
HODNOTA=353$4,411$4,-353$3

[VC1A026M]
TYP=TEXT
DELKA=0
POPIS=Zv˜¨en¡ penˆ‘n¡ch prost©edk– a pen. ekvivalent– do z kl.jmˆn¡
HODNOTA=353$15,411$15,-353$14

[VC1A027]
TYP=TEXT
DELKA=0
POPIS=Vyplacen¡ pod¡lu na vl. jmˆn¡ spole‡n¡k–m (-)
HODNOTA=-411$3,

[VC1A027M]
TYP=TEXT
DELKA=0
POPIS=Vyplacen¡ pod¡lu na vl. jmˆn¡ spole‡n¡k–m (-)
HODNOTA=-411$14,

[VC1A028]
TYP=TEXT
DELKA=0
POPIS=Penˆ‘n¡ dary a dotace do vlastn¡ho jmˆn¡ a dal¨¡ vklady
HODNOTA=412$4,4134..4136$4,4138$4,

[VC1A028M]
TYP=TEXT
DELKA=0
POPIS=Penˆ‘n¡ dary a dotace do vlastn¡ho jmˆn¡ a dal¨¡ vklady
HODNOTA=412$15,4134..4136$15,4138$15,

[VC1A029]
TYP=TEXT
DELKA=0
POPIS=—hrada ztr ty spole‡n¡ky (+)
HODNOTA=354$4

[VC1A029M]
TYP=TEXT
DELKA=0
POPIS=—hrada ztr ty spole‡n¡ky (+)
HODNOTA=354$15

[VC1A030]
TYP=TEXT
DELKA=0
POPIS=P©¡m‚ platby na vrub fond– (-)
HODNOTA=-423..427$3,

[VC1A030M]
TYP=TEXT
DELKA=0
POPIS=P©¡m‚ platby na vrub fond– (-)
HODNOTA=-423..427$14,

[VC1A031]
TYP=TEXT
DELKA=0
POPIS=Vyplacen‚ dividendy nebo pod¡ly na zisku
HODNOTA=-364$3

[VC1A031M]
TYP=TEXT
DELKA=0
POPIS=Vyplacen‚ dividendy nebo pod¡ly na zisku
HODNOTA=-364$14

[VC1A032]
TYP=TEXT
DELKA=0
POPIS=P©ijat‚ dividendy a pod¡ly na zisku
HODNOTA=37865$4,665$8

[VC1A032M]
TYP=TEXT
DELKA=0
POPIS=P©ijat‚ dividendy a pod¡ly na zisku
HODNOTA=37865$15,665$18

[VC1A036]
TYP=TEXT
DELKA=0
POPIS=Stav penˆ‘n¡ch prost©edk– a penˆ‘n¡ch ekvival.ke konci obdob¡
HODNOTA=21$11,22$11,26$11

[VC1A037]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu kr tkodob‚ho finan‡n¡ho majetku
HODNOTA=25$8,-255$8

[VC1A037M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu kr tkodob‚ho finan‡n¡ho majetku
HODNOTA=25$18,-255$18

[VC1A038]
TYP=TEXT
DELKA=0
POPIS=Vnit©n¡ z£‡tov n¡ (m  b˜t 0)
HODNOTA=395$11

[VC1A038M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu vnit©n¡ho z£‡tov n¡ (m  b˜t nula)
HODNOTA=395$17

[VC1A039]
TYP=TEXT
DELKA=0
POPIS=Vnitropodnikov‚ n klady a v˜nosy (maj¡ b˜t vyrovn ny)
HODNOTA=599$8,699$8

[VC1A039M]
TYP=TEXT
DELKA=0
POPIS=Vnitropodnikov‚ n klady a v˜nosy (maj¡ b˜t vyrovn ny)
HODNOTA=599$18,699$18

[VC1X001]
TYP=TEXT
DELKA=0
POPIS=Definice n po‡tu do sloupc– B a‘ L
HODNOTA=#B=A #C=A #D=A #E=A #F=A #G=A #H=A #I=A #J=A #K=A #L=A

[VC2A004]
TYP=TEXT
DELKA=0
POPIS=Odpisy st l˜ch akt.(+) s v˜j¡m.ZC prod.aktiv,odpis 097
HODNOTA=551$6,557$6,657$6,

[VC2A004M]
TYP=TEXT
DELKA=0
POPIS=Odpisy st l˜ch akt.(+) s v˜j¡m.ZC prod.aktiv,odpis 097
HODNOTA=551$17,557$17,657$17,

[VC2A005]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu opravn˜ch polo‘ek, rezerv
HODNOTA=091..096$8,45$8,589$8,584$8,684$8,689$8,19$8,29$8,391$8

[VC2A005M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu opravn˜ch polo‘ek, rezerv
HODNOTA=091..096$18,45$18,589$18,584$18,684$18,689$18,19$18,29$18,391$18

[VC2A007]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dividend a pod¡l– na zisku
HODNOTA=665$6,666$6

[VC2A007M]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dividend a pod¡l– na zisku
HODNOTA=665$17,666$17

[VC2A009]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ nepenˆ‘n¡ zmˆny
HODNOTA=386$8,387$8,549100$6,543910$6,549310$6,549931$6,549300$6,06$4,-561$6,-588960$6

[VC2A009M]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ nepenˆ‘n¡ zmˆny
HODNOTA=386$18,387$18,549100$17,543910$17,549310$17,549931$17,549300$17,06$14,-561$17,-588960$17

[VC2A011]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-) a aktivn¡ho €R
HODNOTA=31$8,335$8,35$8,-3148$8,3730..3735$8,374..378$8,-376$8,-354$8,-31566$8,-353$8,381$8,382$8,385$8,388$8

[VC2A011M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-) a aktivn¡ho €R
HODNOTA=31$18,335$18,35$18,-3148$18,3730..3735$18,374..378$18,-376$18,-354$18,-31566$18,-353$18,381$18,382$18,385$18,388$18

[VC2A012]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu kr t.z vazk– z prov.‡innosti (+/-) a pasivn¡ho €R
HODNOTA=23$8,24$8,2550..2552$8,32$8,-3219$8,-32556$8,-3259$8,331$8,333$8,336$8,342..347$8,36$8,-364$8,372$8,379$8,3735..3739$8,376$8,383$8,384$8,389$8

[VC2A012M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu kr t.z vazk– z prov.‡innosti (+/-) a pasivn¡ho €R
HODNOTA=23$18,24$18,2550..2552$18,32$18,-3219$18,-32556$18,-3259$18,331$18,333$18,336$18,342..347$18,36$18,-364$18,372$18,379$18,3735..3739$18,376$18,383$18,384$18,389$18

[VC2A015]
TYP=TEXT
DELKA=0
POPIS=V˜daje z plateb £rok– s vyj¡mkou kapitalizovan˜ch £rok–
HODNOTA=-562$6,32556$8

[VC2A015M]
TYP=TEXT
DELKA=0
POPIS=V˜daje z plateb £rok– s vyj¡mkou kapitalizovan˜ch £rok–
HODNOTA=-562$17,32556$18

[VC2A016]
TYP=TEXT
DELKA=0
POPIS=P©ijat‚ £roky s vyj¡mkou podnik–, jejich‘ p©edm.je inves.‡in.
HODNOTA=662$8,31566$8

[VC2A016M]
TYP=TEXT
DELKA=0
POPIS=P©ijat‚ £roky s vyj¡mkou podnik–, jejich‘ p©edm.je inves.‡in.
HODNOTA=662$18,31566$18

[VC2A019]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy a v˜daje spojen‚ s mimo© dn˜mi £‡etn¡mi p©¡pady
HODNOTA=68$4,58$8,-582130$8,-582920$8,-582930$8,-5822$8,-5823$8,-58294$8,-58852$8,-58853$8,-588960$8,-58298$8,-58210$8,-582910$8,371$8

[VC2A019M]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy a v˜daje spojen‚ s mimo© dn˜mi £‡etn¡mi p©¡pady
HODNOTA=68$15,58$18,-582130$18,-582920$18,-582930$18,-5822$18,-5823$18,-58294$18,-58852$18,-58853$18,-588960$18,-58298$18,-58210$18,-582910$18,371$18

[VC2A021]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dividend a pod¡l– na zisku
HODNOTA=665$8,666$8

[VC2A021M]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dividend a pod¡l– na zisku
HODNOTA=665$18,666$18

[VC3A004]
TYP=TEXT
DELKA=0
POPIS=Odpisy st l˜ch akt.(+) s v˜j¡m.ZC prod.aktiv
HODNOTA=551$6,557$6,645$6,

[VC3A004M]
TYP=TEXT
DELKA=0
POPIS=Odpisy st l˜ch akt.(+) s v˜j¡m.ZC prod.aktiv
HODNOTA=551$17,557$17,645$17,

[VC3A009]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ nepenˆ‘n¡ zmˆny
HODNOTA=386$8,387$8,549100$6,543910$6,549310$6,549931$6,549300$6,-588960$6

[VC3A009M]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ nepenˆ‘n¡ zmˆny
HODNOTA=386$18,387$18,549100$17,543910$17,549310$17,549931$17,549300$17,-588960$17

[VC3A020]
TYP=TEXT
DELKA=0
POPIS=V˜daje spojen‚ s po©¡zen¡m st l˜ch aktiv
HODNOTA=-040..065$3,05$4,414..415$8,3219$8,3259$8,38704$8,38604$8,-027$3,-067..069$3,0679$3,-017$3

[VC3A020M]
TYP=TEXT
DELKA=0
POPIS=V˜daje spojen‚ s po©¡zen¡m st l˜ch aktiv
HODNOTA=-040..065$14,05$15,414..415$18,3219$18,3259$18,38704$18,38604$18,-027$14,-067..069$14,0679$14,-017$14

[VC4A011]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-) a aktivn¡ho €R
HODNOTA=31$8,335$8,35$8,3730..3735$8,374..378$8,-376$8,-354$8,-31566$8,-353$8,381$8,382$8,385$8,388$8

[VC4A011M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-) a aktivn¡ho €R
HODNOTA=31$18,335$18,35$18,3730..3735$18,374..378$18,-376$18,-354$18,-31566$18,-353$18,381$18,382$18,385$18,388$18

[VC4A015]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu z sob (+/-)
HODNOTA=11..13$8,582920$8,582930$8,5822$8,5823$8,58294$8,58852$8,58853$8,15$8

[VC4A015M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu z sob (+/-)
HODNOTA=11..13$18,582920$18,582930$18,5822$18,5823$18,58294$18,58852$18,58853$18,15$18

[VC5A011]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-) a aktivn¡ho €R
HODNOTA=31$8,335$8,35$8,3730..3735$8,374..378$8,-376$8,-354$8,-31566$8,-353$8,381$8,382$8,385$8,388$8

[VC5A011M]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu pohled vek z prov.‡innosti (+/-) a aktivn¡ho €R
HODNOTA=31$18,335$18,35$18,3730..3735$18,374..378$18,-376$18,-354$18,-31566$18,-353$18,381$18,382$18,385$18,388$18

[VR1P002]
TYP=TEXT
DELKA=0
POPIS=Pohled vky za upsan‚ vlastn¡ jmˆn¡
HODNOTA=353

[VR1P005A]
TYP=TEXT
DELKA=0
POPIS=Z©izovac¡ v˜daje - brutto
HODNOTA=011

[VR1P005B]
TYP=TEXT
DELKA=0
POPIS=Z©izovac¡ v˜daje - korekce
HODNOTA=-071,-0911

[VR1P006A]
TYP=TEXT
DELKA=0
POPIS=Nehmotn‚ v˜sledky v˜zkumn‚ obdobn‚ cinnosti - brutto
HODNOTA=012,

[VR1P006B]
TYP=TEXT
DELKA=0
POPIS=Nehmotn‚ v˜sledky v˜zkumn‚ obdobn‚ ‡innosti - korekce
HODNOTA=-072,-0912

[VR1P007A]
TYP=TEXT
DELKA=0
POPIS=Software - brutto
HODNOTA=013,

[VR1P007B]
TYP=TEXT
DELKA=0
POPIS=Software - korekce
HODNOTA=-073,-0913

[VR1P008A]
TYP=TEXT
DELKA=0
POPIS=Oceniteln  pr va - brutto
HODNOTA=014,

[VR1P008B]
TYP=TEXT
DELKA=0
POPIS=Oceniteln  pr va - korekce
HODNOTA=-074,-0914

[VR1P009A]
TYP=TEXT
DELKA=0
POPIS=Jin˜ nehmotn˜ investi‡n¡ majetek - brutto
HODNOTA=018,019,

[VR1P009B]
TYP=TEXT
DELKA=0
POPIS=Jin˜ nehmotn˜ investi‡n¡ majetek - korekce
HODNOTA=-078,-079,-0918,-0919,

[VR1P010A]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en‚ nehmotn‚ investice - brutto
HODNOTA=041,

[VR1P010B]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en‚ nehmotn‚ investice - korekce
HODNOTA=-093

[VR1P011A]
TYP=TEXT
DELKA=0
POPIS=Poskynut‚ z lohy na nehmot.investicn¡ majetek - brutto
HODNOTA=051,

[VR1P011B]
TYP=TEXT
DELKA=0
POPIS=Poskynut‚ z lohy na nehmot.investicn¡ majetek - korekce
HODNOTA=-0951

[VR1P013A]
TYP=TEXT
DELKA=0
POPIS=Pozemky - brutto
HODNOTA=031,

[VR1P013B]
TYP=TEXT
DELKA=0
POPIS=Pozemky - korekce
HODNOTA=-09231

[VR1P014A]
TYP=TEXT
DELKA=0
POPIS=Budovy, haly a stavby - brutto
HODNOTA=021,

[VR1P014B]
TYP=TEXT
DELKA=0
POPIS=Budovy, haly a stavby - korekce
HODNOTA=-081,-0921

[VR1P015A]
TYP=TEXT
DELKA=0
POPIS=Samostatn‚ movit‚ vˆci a soubory MV - brutto
HODNOTA=022,

[VR1P015B]
TYP=TEXT
DELKA=0
POPIS=Samostatn‚ movit‚ vlci a soubory MV - korekce
HODNOTA=-082,-0922

[VR1P016A]
TYP=TEXT
DELKA=0
POPIS=Pˆstitelsk‚ celky trval˜ch porost– - brutto
HODNOTA=025,

[VR1P016B]
TYP=TEXT
DELKA=0
POPIS=Pˆstitelsk‚ celky trval˜ch porost– - korekce
HODNOTA=-085,-0925,

[VR1P017A]
TYP=TEXT
DELKA=0
POPIS=Z kladn¡ st do a ta‘n  zv¡©ata - brutto
HODNOTA=026,

[VR1P017B]
TYP=TEXT
DELKA=0
POPIS=Z kladn¡ st do a ta‘n  zv¡©ata - korekce
HODNOTA=-086,-0926,

[VR1P018A]
TYP=TEXT
DELKA=0
POPIS=Jin˜ hmotn˜ investi‡n¡ majetek - brutto
HODNOTA=028,029,032,

[VR1P018B]
TYP=TEXT
DELKA=0
POPIS=Jin˜ hmotn˜ investi‡n¡ majetek - korekce
HODNOTA=-088,-089,-0928,-0929,-09232,

[VR1P019A]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en‚ hmotn‚ investice - brutto
HODNOTA=042,

[VR1P019B]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en‚ hmotn‚ investice - korekce
HODNOTA=-094

[VR1P020A]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na hmotn˜ investicn¡ majetek - brutto
HODNOTA=052,

[VR1P020B]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na hmotn˜ investicn¡ majetek - korekce
HODNOTA=-0952

[VR1P021A]
TYP=TEXT
DELKA=0
POPIS=Opravn  polo‘ka k nabyt‚mu majetku - brutto
HODNOTA=097

[VR1P021B]
TYP=TEXT
DELKA=0
POPIS=Opravn  polo‘ka k nabyt‚mu majetku - korekce
HODNOTA=-098

[VR1P023A]
TYP=TEXT
DELKA=0
POPIS=Pod¡lov‚ CP a vklady v podnic¡ch s rozhoduj¡c¡m vlivem brutto
HODNOTA=061,

[VR1P023B]
TYP=TEXT
DELKA=0
POPIS=Pod¡lov‚ CP a vklady v podnic¡ch s rozhoduj¡c¡m vlivem korekce
HODNOTA=-0961

[VR1P024A]
TYP=TEXT
DELKA=0
POPIS=Pod¡lov‚ CP a vklady v podnic¡ch s podstatn¨m vlivem brutto
HODNOTA=062,

[VR1P024B]
TYP=TEXT
DELKA=0
POPIS=Pod¡lov‚ CP a vklady v podnic¡ch s podstatn¨m vlivem korekce
HODNOTA=-0962

[VR1P025A]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ invest.CP a vklady - brutto
HODNOTA=063,

[VR1P025B]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ invest.CP a vklady - korekce
HODNOTA=-0963

[VR1P026A]
TYP=TEXT
DELKA=0
POPIS=P–jcky podnik–m ve skupinˆ - brutto
HODNOTA=066,

[VR1P026B]
TYP=TEXT
DELKA=0
POPIS=P–jcky podnik–m ve skupinˆ - korekce
HODNOTA=-0966

[VR1P027A]
TYP=TEXT
DELKA=0
POPIS=Jin‚ finan‡n¡ investice - brutto
HODNOTA=067,069,

[VR1P027B]
TYP=TEXT
DELKA=0
POPIS=Jin‚ finan‡n¡ investice - korekce
HODNOTA=-0967,-0969

[VR1P030A]
TYP=TEXT
DELKA=0
POPIS=Materi l - brutto
HODNOTA=111,112,119,

[VR1P030B]
TYP=TEXT
DELKA=0
POPIS=Materi l - korekce
HODNOTA=-191

[VR1P031A]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en  v˜roba a polotovary - brutto
HODNOTA=121,122,

[VR1P031B]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en  v˜roba a polotovary - korekce
HODNOTA=-192,-193,

[VR1P032A]
TYP=TEXT
DELKA=0
POPIS=V˜robky - brutto
HODNOTA=123,

[VR1P032B]
TYP=TEXT
DELKA=0
POPIS=V˜robky - korekce
HODNOTA=-194

[VR1P033A]
TYP=TEXT
DELKA=0
POPIS=Zv¡©ata - brutto
HODNOTA=124,

[VR1P033B]
TYP=TEXT
DELKA=0
POPIS=Zv¡©ata - korekce
HODNOTA=-195

[VR1P034A]
TYP=TEXT
DELKA=0
POPIS=Zbo‘¡ - brutto
HODNOTA=131,132,139,

[VR1P034B]
TYP=TEXT
DELKA=0
POPIS=Zbo‘¡ - korekce
HODNOTA=-196

[VR1P035A]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na z soby - brutto
HODNOTA=3148,

[VR1P035B]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na z soby - korekce
HODNOTA=-391148

[VR1P037A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku dlouhodob‚ - brutto
HODNOTA=3119,3129,3139,3149,3159,

[VR1P037B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku dlouhodob‚ - korekce
HODNOTA=-3913

[VR1P038A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky ke spole‡n¡k–m a sdru‘en¡ dlouhodob‚ - brutto
HODNOTA=3549,3559,3589,

[VR1P038B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky ke spole‡n¡k–m a sdru‘en¡ dlouhodob‚ - korekce
HODNOTA=-39141

[VR1P039A]
TYP=TEXT
DELKA=0
POPIS=Pohled.v podnic¡ch s rozhoduj¡c¡m vlivem dlouhodob‚ - brutto
HODNOTA=3514

[VR1P039B]
TYP=TEXT
DELKA=0
POPIS=Pohled.v podnic¡ch s rozhoduj¡c¡m vlivem dlouhodob‚ - korekce
HODNOTA=-39142

[VR1P040A]
TYP=TEXT
DELKA=0
POPIS=Pohled.v podnic¡ch s podstatn˜m vlivem dlouhodob‚ - brutto
HODNOTA=3519

[VR1P040B]
TYP=TEXT
DELKA=0
POPIS=Pohled.v podnic¡ch s podstatn˜m vlivem dlouhodob‚ - korekce
HODNOTA=-39143

[VR1P041A]
TYP=TEXT
DELKA=0
POPIS=Jin‚ pohled vky dlouhodob‚ - brutto
HODNOTA=3358,3759,3789,

[VR1P041B]
TYP=TEXT
DELKA=0
POPIS=Jin‚ pohled vky dlouhodob‚ - korekce
HODNOTA=-39144

[VR1P043A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku - brutto
HODNOTA=3110..3118,3120..3128,3130..3138,3140..3147,3150..3158

[VR1P043B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku - korekce
HODNOTA=-3910,-3911,391148,-391207,-39199,

[VR1P044A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky ke spole‡n¡k–m a sdru‘en¡ - brutto
HODNOTA=3540..3548,3550..3558,3580..3588,398A,

[VR1P044B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky ke spole‡n¡k–m a sdru‘en¡ - korekce
HODNOTA=-39121

[VR1P045A]
TYP=TEXT
DELKA=0
POPIS=Soci ln¡ zabezpecen¡ - brutto
HODNOTA=336A,

[VR1P045B]
TYP=TEXT
DELKA=0
POPIS=Soci ln¡ zabezpecen¡ - korekce
HODNOTA=-39122

[VR1P046A]
TYP=TEXT
DELKA=0
POPIS=St t-da¤ov‚ pohled vky a dotace - brutto
HODNOTA=341A,342A,343A,345A

[VR1P046B]
TYP=TEXT
DELKA=0
POPIS=St t-da¤ov‚ pohled vky a dotace - korekce
HODNOTA=-39123

[VR1P047A]
TYP=TEXT
DELKA=0
POPIS=St t-odlo‘en  da¤ov  pohled vka - brutto
HODNOTA=371A,

[VR1P047B]
TYP=TEXT
DELKA=0
POPIS=St t-odlo‘en  da¤ov  pohled vka - korekce
HODNOTA=-39124

[VR1P048A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky v podnic¡ch s rozhoduj¡c¡m vlivem - brutto
HODNOTA=3510..3513,

[VR1P048B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky v podnic¡ch s rozhoduj¡c¡m vlivem - korekce
HODNOTA=-39125

[VR1P049A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky v podnic¡ch s podstatn˜m vlivem - brutto
HODNOTA=3515..3518,

[VR1P049B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky v podnic¡ch s podstatn˜m vlivem - korekce
HODNOTA=-39126

[VR1P050A]
TYP=TEXT
DELKA=0
POPIS=Jin‚ pohled vky - brutto
HODNOTA=3350..3357,3359,373,3750..3758,3780..3788,374

[VR1P050B]
TYP=TEXT
DELKA=0
POPIS=Jin‚ pohled vky - korekce
HODNOTA=-39127

[VR1P052]
TYP=TEXT
DELKA=0
POPIS=Pen¡ze
HODNOTA=211,213,261,

[VR1P053]
TYP=TEXT
DELKA=0
POPIS=—‡ty v bank ch
HODNOTA=221A,222,

[VR1P054A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek - brutto
HODNOTA=251,253,256

[VR1P054B]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek - korekce
HODNOTA=-291,-293

[VR1P057]
TYP=TEXT
DELKA=0
POPIS=N klady p©¡¨t¡ch obdob¡
HODNOTA=381,382,

[VR1P058]
TYP=TEXT
DELKA=0
POPIS=P©¡jmy p©¡¨t¡ch obdob¡
HODNOTA=385,

[VR1P059]
TYP=TEXT
DELKA=0
POPIS=Kursov‚ rozd¡ly aktivn¡
HODNOTA=386,

[VR1P060]
TYP=TEXT
DELKA=0
POPIS=Dohadn‚ £‡ty aktivn¡
HODNOTA=388,

[VR1P064]
TYP=TEXT
DELKA=0
POPIS=Z kladn¡ jmˆn¡
HODNOTA=411,491,

[VR1P065]
TYP=TEXT
DELKA=0
POPIS=Vlastn¡ akcie
HODNOTA=-252,

[VR1P067]
TYP=TEXT
DELKA=0
POPIS=Emisn¡  ‘io
HODNOTA=412,

[VR1P068]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ kapit lov‚ fondy
HODNOTA=413,

[VR1P069]
TYP=TEXT
DELKA=0
POPIS=Oce¤ovac¡ rozd¡ly z p©ecenˆn¡ majetku
HODNOTA=414,415

[VR1P072]
TYP=TEXT
DELKA=0
POPIS=Z konn˜ rezervn¡ fond
HODNOTA=421,

[VR1P073]
TYP=TEXT
DELKA=0
POPIS=Nedˆliteln˜ fond
HODNOTA=422,

[VR1P074]
TYP=TEXT
DELKA=0
POPIS=Statut rn¡ a ostatn¡ fondy
HODNOTA=423,427,

[VR1P076A]
TYP=TEXT
DELKA=0
POPIS=Nerozdˆlen˜ zisk minul˜ch let
HODNOTA=428, 431P,

[VR1P076B]
TYP=TEXT
DELKA=0
POPIS=Nerozdˆlen˜ zisk minul˜ch let
HODNOTA=428,

[VR1P077A]
TYP=TEXT
DELKA=0
POPIS=Neuhrazen  ztr ta minul˜ch let
HODNOTA=429,-431A,

[VR1P077B]
TYP=TEXT
DELKA=0
POPIS=Neuhrazen  ztr ta minul˜ch let
HODNOTA=429,

[VR1P081]
TYP=TEXT
DELKA=0
POPIS=Rezervy z konn‚
HODNOTA=451,

[VR1P082]
TYP=TEXT
DELKA=0
POPIS=Rezerva na kurzov‚ ztr ty
HODNOTA=454,

[VR1P083]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ rezervy
HODNOTA=459,

[VR1P085]
TYP=TEXT
DELKA=0
POPIS=Z vazky k podnik–m s rozhoduj¡c¡m vlivem dlouhodob‚
HODNOTA=4710..4713,

[VR1P086]
TYP=TEXT
DELKA=0
POPIS=Z vazky k podnik–m s podstatn˜m vlivem dlouhodob‚
HODNOTA=4715..4718,

[VR1P087]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ p©ijat‚ z lohy
HODNOTA=4750..4758,

[VR1P088]
TYP=TEXT
DELKA=0
POPIS=Emitovan‚ dluhopisy dlouhodob‚
HODNOTA=4730..4738,-2554,

[VR1P089]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ smˆnky k £hradˆ
HODNOTA=4780..4788,

[VR1P090]
TYP=TEXT
DELKA=0
POPIS=Jin‚ dlouhodob‚ z vazky
HODNOTA=4740..474909,4790..4798

[VR1P092]
TYP=TEXT
DELKA=0
POPIS=Z vazky z obchodn¡ho styku
HODNOTA=32,4759,4789,4799,

[VR1P093]
TYP=TEXT
DELKA=0
POPIS=Z vazky ke spole‡n¡k–m a sdru‘en¡
HODNOTA=364..368,398P

[VR1P094]
TYP=TEXT
DELKA=0
POPIS=Z vazky k zamˆstnanc–m
HODNOTA=331,333

[VR1P095]
TYP=TEXT
DELKA=0
POPIS=Z vazky ze soci ln¡ho zabezpe‡en¡
HODNOTA=336P,

[VR1P096]
TYP=TEXT
DELKA=0
POPIS=St t - da¤ov‚ z vazky a dotace
HODNOTA=341P,342P,343P,345P,346,347,

[VR1P097]
TYP=TEXT
DELKA=0
POPIS=St t - odlo‘en˜ da¤ov˜ z vazek
HODNOTA=371P,

[VR1P098]
TYP=TEXT
DELKA=0
POPIS=Z vazky k podnik–m s rozhod.vlivem
HODNOTA=3610..3614,4714,

[VR1P099]
TYP=TEXT
DELKA=0
POPIS=Z vazky k podnik–m s podstat.vlivem
HODNOTA=3615..3619,4719,

[VR1P100]
TYP=TEXT
DELKA=0
POPIS=Jin‚ z vazky
HODNOTA=374,377,379,47491..47499

[VR1P102]
TYP=TEXT
DELKA=0
POPIS=Bankovn¡ £vˆry dlouhodob‚
HODNOTA=4610..4618,

[VR1P103]
TYP=TEXT
DELKA=0
POPIS=Bˆ‘n‚ bankovn¡ £vˆry
HODNOTA=221P,231,232,4619

[VR1P104]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ finan‡n¡ v˜pomoci
HODNOTA=241,249,4739,-2552,

[VR1P107]
TYP=TEXT
DELKA=0
POPIS=V˜daje p©¡¨t¡ch obdob¡
HODNOTA=383,

[VR1P108]
TYP=TEXT
DELKA=0
POPIS=V˜nosy p©¡¨t¡ch obdob¡
HODNOTA=384,

[VR1P109]
TYP=TEXT
DELKA=0
POPIS=Kursov‚ rozd¡ly pas¡vn¡
HODNOTA=387,

[VR1P110]
TYP=TEXT
DELKA=0
POPIS=Dohadn‚ £‡ty pas¡vn¡
HODNOTA=389,

[VR1P114]
TYP=TEXT
DELKA=0
POPIS=Z–statek £‡tu 395 pro kontrolu
HODNOTA=395A,-395P

[VR1P114H1]
TYP=TEXT
DELKA=0
POPIS=Z–statek £‡tu 395 pro kontrolu - chybov  hl ¨ka
HODNOTA=Chyba v z£‡tov n¡ vnitropodnikov˜ch p©evod–,dohledejte rozd¡l na £‡tu 395.

[VR1P115]
TYP=TEXT
DELKA=0
POPIS=Z–statek £‡t– 599,699
HODNOTA=599,-699

[VR1P116]
TYP=TEXT
DELKA=0
POPIS=Z–statek £‡t– 701,702,
HODNOTA=701A,-701P,702A,-702P,710A,-710P,

[VR1P118]
TYP=TEXT
DELKA=0
POPIS=Hospod ©sk˜ v˜sledek
HODNOTA=-500..598,600..698

[VR1Z002]
TYP=TEXT
DELKA=0
POPIS=Pohled vky za upsan‚ vlastn¡ jmˆn¡
HODNOTA=&VR1P002

[VR1Z004A]
TYP=TEXT
DELKA=0
POPIS=Nehmotn˜ investi‡n¡ majetek - brutto
HODNOTA=01

[VR1Z004B]
TYP=TEXT
DELKA=0
POPIS=Nehmotn˜ investi‡n¡ majetek - korekce
HODNOTA=-07,-091

[VR1Z013A]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en‚ nehmotn‚ a hmotn‚ investice - brutto
HODNOTA=04

[VR1Z013B]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en‚ nehmotn‚ a hmotn‚ investice - korekce
HODNOTA=-093,-094,

[VR1Z014A]
TYP=TEXT
DELKA=0
POPIS=Poskyt.z lohy na nehm. a hmotn˜ invest.majetek - brutto
HODNOTA=050..052,

[VR1Z014B]
TYP=TEXT
DELKA=0
POPIS=Poskyt.z lohy na nehm. a hmotn˜ invest.majetek - korekce
HODNOTA=-0950..0952,

[VR1Z045]
TYP=TEXT
DELKA=0
POPIS=Pen¡ze
HODNOTA=21,261,

[VR1Z062]
TYP=TEXT
DELKA=0
POPIS=Oce¤ovac¡ rozd¡ly z p©ecenˆn¡ majetku
HODNOTA=414

[VR2P009A]
TYP=TEXT
DELKA=0
POPIS=Jin˜ nehmotn˜ investi‡n¡ majetek - brutto 2002
HODNOTA=019,

[VR2P009B]
TYP=TEXT
DELKA=0
POPIS=Jin˜ nehmotn˜ investi‡n¡ majetek - korekce 2002
HODNOTA=-079,-0919,

[VR2P009D]
TYP=TEXT
DELKA=0
POPIS=Jin˜ nehmotn˜ investi‡n¡ majetek - netto min. obd.
HODNOTA=018,019,-078,-079,-0918,-0919

[VR2P018A]
TYP=TEXT
DELKA=0
POPIS=Jin˜ hmotn˜ investi‡n¡ majetek - brutto 2002
HODNOTA=029,032,

[VR2P018B]
TYP=TEXT
DELKA=0
POPIS=Jin˜ hmotn˜ investi‡n¡ majetek - korekce 2002
HODNOTA=-089,-0928,-0929,-09232,

[VR2P018D]
TYP=TEXT
DELKA=0
POPIS=Jin˜ hmotn˜ investi‡n¡ majetek - netto min. obd.
HODNOTA=028,029,032,-088,-089,-0928,-0929,-09232

[VR2P025A]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ invest.CP a vklady - brutto 2002
HODNOTA=063,065

[VR2P025B]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ invest.CP a vklady - korekce 2002
HODNOTA=-0963,-0965

[VR2P028A]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en˜ dlouhodob˜ finan‡n¡ majetek brutto 2002
HODNOTA=043

[VR2P028B]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en˜ dlouhodob˜ finan‡n¡ majetek korekce 2002
HODNOTA=-0964

[VR2P029A]
TYP=TEXT
DELKA=0
POPIS=Z lohy na dlouhodob˜ finan‡n¡ majetek brutto 2002
HODNOTA=053

[VR2P029B]
TYP=TEXT
DELKA=0
POPIS=Z lohy na dlouhodob˜ finan‡n¡ majetek korekce 2002
HODNOTA=-0953

[VR2P050d]
TYP=TEXT
DELKA=0
POPIS=Jin‚ pohled vky - netto min. obd.
HODNOTA=3350..3357,3359,373,3750..3758,3780..3788,371A,-39124,-39127,374

[VR2P054]
TYP=TEXT
DELKA=0
POPIS=—‡ty v bank ch
HODNOTA=2210..2217,2218A,2219

[VR2P055A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek - brutto
HODNOTA=251,253,256,257

[VR2P055B]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek - korekce
HODNOTA=-2910..2918

[VR2P055d]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek - netto min. obd.
HODNOTA=251,253,256,-291,-293

[VR2P056A]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en˜ kr tkodob˜ finan‡n¡ majetek - brutto
HODNOTA=259

[VR2P056B]
TYP=TEXT
DELKA=0
POPIS=Nedokon‡en˜ kr tkodob˜ finan‡n¡ majetek - korekce
HODNOTA=-2919

[VR2P067]
TYP=TEXT
DELKA=0
POPIS=Zmˆny z kladn¡ho kapit lu
HODNOTA=419

[VR2P071]
TYP=TEXT
DELKA=0
POPIS=Oce¤ovac¡ rozd¡ly z p©ecenˆn¡ majetku a z vazk–
HODNOTA=414

[VR2P072]
TYP=TEXT
DELKA=0
POPIS=Oce¤ovac¡ rozd¡ly z p©ecenˆn¡ p©i p©emˆn ch
HODNOTA=418

[VR2P080A]
TYP=TEXT
DELKA=0
POPIS=V˜sledek hospoda©en¡ bˆ‘n‚ho roku
HODNOTA=6,-5

[VR2P080B]
TYP=TEXT
DELKA=0
POPIS=V˜sledek hospoda©en¡ minul‚ho roku
HODNOTA=431P,-431A

[VR2P084]
TYP=TEXT
DELKA=0
POPIS=Rezerva na da¤ z p©¡jm–
HODNOTA=45959

[VR2P085]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ rezervy
HODNOTA=459,-45959

[VR2P085d]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ rezervy min. obd.
HODNOTA=459,-45959, 454

[VR2P086]
TYP=TEXT
DELKA=0
POPIS=Odlo‘en  da¤
HODNOTA=-4810..4814,4815..4819

[VR2P093]
TYP=TEXT
DELKA=0
POPIS=Jin‚ dlouhodob‚ z vazky
HODNOTA=4740..474909,4790..4798,3729,3739,3779

[VR2P102]
TYP=TEXT
DELKA=0
POPIS=Jin‚ z vazky
HODNOTA=3720..3728,3735..3738,3770..3778,379,47491..47499

[VR2P102d]
TYP=TEXT
DELKA=0
POPIS=Jin‚ z vazky min. obd.
HODNOTA=374,377,379,47491..47499,371P

[VR2P105]
TYP=TEXT
DELKA=0
POPIS=Bˆ‘n‚ bankovn¡ £vˆry
HODNOTA=2218P,231,232,4619

[VR2Z059]
TYP=TEXT
DELKA=0
POPIS=—pravy z kladn¡ho kapit lu
HODNOTA=-252,419

[VR3P009A]
TYP=TEXT
DELKA=0
POPIS=Goodwill - brutto 2003
HODNOTA=017,

[VR3P009b]
TYP=TEXT
DELKA=0
POPIS=Goodwill - korekce 2003
HODNOTA=077,

[VR3P021]
TYP=TEXT
DELKA=0
POPIS=Opravn  polo‘ka k nabyt‚mu majetku
HODNOTA=097,-098

[VR3P022A]
TYP=TEXT
DELKA=0
POPIS=Oce¤ovac¡ rozd¡l k nabyt‚mu majetku - brutto
HODNOTA=027,

[VR3P022B]
TYP=TEXT
DELKA=0
POPIS=Oce¤ovac¡ rozd¡l k nabyt‚mu majetku - opr vky
HODNOTA=-087,

[VR3P022D]
TYP=TEXT
DELKA=0
POPIS=Opravn  polo‘ka k nabyt‚mu majetku - netto 2002
HODNOTA=-098,-097

[VR3P044]
TYP=TEXT
DELKA=0
POPIS=Dohadn‚ £‡ty aktivn¡ dlouhodob‚
HODNOTA=38899

[VR3P046]
TYP=TEXT
DELKA=0
POPIS=Odlo‘en  da¤ov  pohled vka
HODNOTA=4810..4814,

[VR3P053A]
TYP=TEXT
DELKA=0
POPIS=St t-da¤ov‚ pohled vky a dotace - brutto
HODNOTA=341A,342A,343A,345A,

[VR3P054A]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ poskytnut‚ z lohy brutto
HODNOTA=3781

[VR3P054B]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ poskytnut‚ z lohy - korekce
HODNOTA=-39128

[VR3P055]
TYP=TEXT
DELKA=0
POPIS=Dohadn‚ £‡ty aktivn¡ kr tkodob‚
HODNOTA=388,-38899

[VR3P056A]
TYP=TEXT
DELKA=0
POPIS=Jin‚ pohled vky - brutto
HODNOTA=3350..3357,3359,373,3750..3758,3780..3788,-3781,374

[VR3P058]
TYP=TEXT
DELKA=0
POPIS=Pen¡ze
HODNOTA=211,213,261,-2612

[VR3P059]
TYP=TEXT
DELKA=0
POPIS=—‡ty v bank ch
HODNOTA=2210..2217,2218A,2219,2612

[VR3P063]
TYP=TEXT
DELKA=0
POPIS=N klady p©¡¨t¡ch obdob¡
HODNOTA=381

[VR3P064]
TYP=TEXT
DELKA=0
POPIS=Komplexn¡ n klady p©¡¨t¡ch obdob¡
HODNOTA=382

[VR3P079]
TYP=TEXT
DELKA=0
POPIS=Z konn˜ rezervn¡ fond/Nedˆliteln˜ fond
HODNOTA=421,422

[VR3P085d]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ rezervy min. obd.
HODNOTA=459,-45959, 454,-4596

[VR3P088]
TYP=TEXT
DELKA=0
POPIS=Rezerva na d–chody
HODNOTA=4596

[VR3P090]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ rezervy
HODNOTA=459,-45959,-4596

[VR3P092]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ z vazky z obchodn¡ch vztah–
HODNOTA=47400..4748,4794,4790

[VR3P095]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ z vazky ke spole‡n¡k–m, dru‘stevn¡k–m a sdru‘en¡
HODNOTA=4798

[VR3P099]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ dohadn‚ polo‘ky pasivn¡
HODNOTA=38999

[VR3P100]
TYP=TEXT
DELKA=0
POPIS=Jin‚ dlouhodob‚ z vazky 2003
HODNOTA=4791..4797,-4794

[VR3P101]
TYP=TEXT
DELKA=0
POPIS=Odlo‘en˜ da¤ov˜ z vazek
HODNOTA=4815..4819,

;//Za©adil Hrb ‡ek 16.11.07>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
[VR3P103]
TYP=TEXT
DELKA=0
POPIS=Z vazky z obchodn¡ho styku
HODNOTA=32,4759,4789,4799,-324
;//<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<

[VR3P110]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ z lohy
HODNOTA=3791

[VR3P111]
TYP=TEXT
DELKA=0
POPIS=Vydan‚ dluhopisy kr tkodob‚
HODNOTA=2550..2552

[VR3P112]
TYP=TEXT
DELKA=0
POPIS=Dohadn‚ polo‘ky pasivn¡
HODNOTA=389,-38999

[VR3P113]
TYP=TEXT
DELKA=0
POPIS=Jin‚ z vazky
HODNOTA=3720..3728,3735..3738,3770..3778,379,47491..47499,-3791

[VR3P117]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ finan‡n¡ v˜pomoci
HODNOTA=241,249,4739

[VR3Z004A]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ nehmotn˜ majetek-brutto
HODNOTA=01,041,051

[VR3Z004B]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ nehmotn˜ majetek-korekce
HODNOTA=-07,-091,-093,-0951

[VR3Z005A]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ hmotn˜ majetek-brutto
HODNOTA=02,03,042,052

[VR3Z005B]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ hmotn˜ majetek-korekce
HODNOTA=-08,-092,-094,-0952

[VR3Z005D]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ hmotn˜ majetek-minul‚ obdob¡ netto
HODNOTA=02,03,042,052,-097,-098,-08,-092,-094,-0952

[VR3Z006A]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ finan‡n¡ majetek-brutto
HODNOTA=06,043,053

[VR3Z006B]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob˜ finan‡n¡ majetek-korekce
HODNOTA=-0953,-096

[VR3Z008A]
TYP=TEXT
DELKA=0
POPIS=Z soby - brutto
HODNOTA=11..13,3148

[VR3Z008B]
TYP=TEXT
DELKA=0
POPIS=Z soby - korekce
HODNOTA=-19,-391148

[VR3Z009A]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ pohled vky - brutto
HODNOTA=3119,3129,3139,3149,3159,3514,3519,3549,3559,3589,38899,3588,3759,3789,4810..4814

[VR3Z009B]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ pohled vky - korekce
HODNOTA=-3913,-39142,-39143,-39141,-39144

[VR3Z011A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek-brutto
HODNOTA=21,26,25,2210..2217,2218A,2219

[VR3Z011B]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob˜ finan‡n¡ majetek-korekce
HODNOTA=-29

[VR3Z012]
TYP=TEXT
DELKA=0
POPIS=€asov‚ rozli¨en¡ aktiv
HODNOTA=381,382,385,386

[VR3Z015]
TYP=TEXT
DELKA=0
POPIS=Z kladn¡ kapit l
HODNOTA=411,49,-252,419

[VR3Z016]
TYP=TEXT
DELKA=0
POPIS=Kapit lov‚ fondy
HODNOTA=412..418

[VR3Z017]
TYP=TEXT
DELKA=0
POPIS=Fondy ze zisku
HODNOTA=421..427

[VR3Z018A]
TYP=TEXT
DELKA=0
POPIS=HV minul˜ch let
HODNOTA=428,429,-431A,431P

[VR3Z018B]
TYP=TEXT
DELKA=0
POPIS=HV minul˜ch let
HODNOTA=428,429,

[VR3Z021]
TYP=TEXT
DELKA=0
POPIS=Rezervy
HODNOTA=45

[VR3Z022]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ z vazky
HODNOTA=47,38999,4815..4819

[VR3Z023]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ z vazky
HODNOTA=32,398P,377,372,3735..3739,331,333,336P,341P,342P,343P,345P,346,347,379,2550,2552,389,-38999,36

[VR3Z024]
TYP=TEXT
DELKA=0
POPIS=—vˆry
HODNOTA=46,2218P,23,24

[VR3Z025]
TYP=TEXT
DELKA=0
POPIS=€asov‚ rozli¨en¡ pasiv
HODNOTA=383,384,387

[VR3Z031A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ pohled vky - brutto
HODNOTA=31,335,35,388,375,378,398A,336A,341A,342A,343A,345A,3730..3734,-3148

[VR3Z031B]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ pohled vky - korekce
HODNOTA=-391,391148

[VR4P022d]
TYP=TEXT
DELKA=0
POPIS=Opravn  polo‘ka a oce¤ovac¡ rozd¡l k nabyt‚mu majetku
HODNOTA=097,-098,027,-087

[VR4P038A]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na z soby - brutto
HODNOTA=15

[VR4P038B]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na z soby - korekce
HODNOTA=-197

[VR4P038d]
TYP=TEXT
DELKA=0
POPIS=Poskytnut‚ z lohy na z soby - netto minul‚ obdob¡
HODNOTA=15,-197,3148,-391148

[VR4P040A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku dlouhodob‚ - brutto
HODNOTA=3119,3129,3139,3159,

[VR4P040B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku dlouhodob‚ - korekce
HODNOTA=-3913,39134

[VR4P044A]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ poskytnut‚ z lohy - brutto
HODNOTA=3149

[VR4P044B]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ poskytnut‚ z lohy - korekce
HODNOTA=-39134

[VR4P049A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku - brutto
HODNOTA=3110..3118,3120..3128,3130..3138,3150..3158

[VR4P049B]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku - korekce
HODNOTA=-3910,-3911,-391207,-39199,39114

[VR4P055A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ poskytnut‚ z lohy brutto
HODNOTA=3781,3140..3148

[VR4P055B]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ poskytnut‚ z lohy - korekce
HODNOTA=-39128,-39114

[VR4P064D]
TYP=TEXT
DELKA=0
POPIS=N klady p©¡¨t¡ch obdob¡ - minul‚ obdob¡
HODNOTA=381,386

;// za©adil Hrb ‡ek 16.11.07>>>>>>>>>>>>>>>>>>>>>>>>>>
[VR4P110]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ z lohy
HODNOTA=324

[VR4P113]
TYP=TEXT
DELKA=0
POPIS=Jin‚ z vazky
HODNOTA=3720..3728,3735..3738,3770..3778,379,47491..47499
;// konec >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

[VR4P118]
TYP=TEXT
DELKA=0
POPIS=Hospod ©sk˜ v˜sledek
HODNOTA=-500..598,600..698,-65,-67

[VR4P120d]
TYP=TEXT
DELKA=0
POPIS=V˜nosy p©¡¨t¡ch obdob¡ - minul‚ obdob¡
HODNOTA=384,387

[VR4Z008A]
TYP=TEXT
DELKA=0
POPIS=Z soby - brutto
HODNOTA=11..13,15

[VR4Z008B]
TYP=TEXT
DELKA=0
POPIS=Z soby - korekce
HODNOTA=-19

[VR4Z008d]
TYP=TEXT
DELKA=0
POPIS=Z soby - netto minul‚ obdob¡
HODNOTA=11..13,15,3148,-19,-391148

[VR4Z012]
TYP=TEXT
DELKA=0
POPIS=€asov‚ rozli¨en¡ aktiv
HODNOTA=381,382,385

[VR4Z025]
TYP=TEXT
DELKA=0
POPIS=€asov‚ rozli¨en¡ pasiv
HODNOTA=383,384

[VR4Z031A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ pohled vky - brutto
HODNOTA=31,335,35,388,375,378,398A,336A,341A,342A,343A,345A,3730..3734

[VR4Z031B]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ pohled vky - korekce
HODNOTA=-391

[VR4Z031D]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ pohled vky - netto minul‚ obdob¡
HODNOTA=31,335,35,388,375,378,398A,336A,341A,342A,343A,345A,3730..3734,-3148,-391,391148

[VR5P040A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku dlouhodob‚ - brutto
HODNOTA=3119,3139,3159,

[VR5P049A]
TYP=TEXT
DELKA=0
POPIS=Pohled vky z obchodn¡ho styku - brutto
HODNOTA=3110..3118,3130..3138,3150..3158

[VR5Z009A]
TYP=TEXT
DELKA=0
POPIS=Dlouhodob‚ pohled vky - brutto
HODNOTA=3119,3139,3149,3159,3514,3519,3549,3559,3589,38899,3588,3759,3789,4810..4814

[VR5Z031A]
TYP=TEXT
DELKA=0
POPIS=Kr tkodob‚ pohled vky - brutto
HODNOTA=31,-312,335,35,388,375,378,398A,336A,341A,342A,343A,345A,3730..3734

[VV1A002]
TYP=TEXT
DELKA=0
POPIS=Vnitropodnikov‚ n klady
HODNOTA=599$6

[VV1A003]
TYP=TEXT
DELKA=0
POPIS=Vnitropodnikov‚ v˜nosy
HODNOTA=699$8

[VV1A005]
TYP=TEXT
DELKA=0
POPIS=Kone‡n˜ £‡et rozva‘n˜
HODNOTA=702$11

[VV1A006]
TYP=TEXT
DELKA=0
POPIS=Po‡ te‡n¡ £‡et rozva‘n˜
HODNOTA=701$11

[VV1A007]
TYP=TEXT
DELKA=0
POPIS=—‡et zisk– a ztr t
HODNOTA=710$11

[VV1A008]
TYP=TEXT
DELKA=0
POPIS=Zisk,vypo‡ten˜ z rozvahov˜ch £‡t–
HODNOTA=0$11,1$11,2$11,3$11,-395$11,4$11

[VV1A011A]
TYP=TEXT
DELKA=0
POPIS=Obrat rozvahov˜ch £‡t– M  d ti
HODNOTA=0..4$3

[VV1A011B]
TYP=TEXT
DELKA=0
POPIS=Obrat rozvahov˜ch £‡t– Dal
HODNOTA=0..4$4

[VV1A012A]
TYP=TEXT
DELKA=0
POPIS=Obrat v˜sledkov˜ch £‡t– M  d ti
HODNOTA=5$3,6$3

[VV1A012B]
TYP=TEXT
DELKA=0
POPIS=Obrat v˜sledkov˜ch £‡t– Dal
HODNOTA=5$4,6$4

[VV1A013A]
TYP=TEXT
DELKA=0
POPIS=Obrat rozvahov˜ch a v˜sledkov˜ch £‡t– M  d ti
HODNOTA=0..6$3

[VV1A013B]
TYP=TEXT
DELKA=0
POPIS=Obrat rozvahov˜ch a v˜sledkov˜ch £‡t– Dal
HODNOTA=0..6$4

[VV1A013C]
TYP=TEXT
DELKA=0
POPIS=Obrat rozvahov˜ch a v˜sledkov˜ch £‡t– MD-Dal
HODNOTA=0..6$6

[VV1A014A]
TYP=TEXT
DELKA=0
POPIS=Obrat z vˆrkov˜ch £‡t– M  d ti
HODNOTA=70..71$3

[VV1A014B]
TYP=TEXT
DELKA=0
POPIS=Obrat z vˆrkov˜ch £‡t– Dal
HODNOTA=70..71$4

[VV1A014C]
TYP=TEXT
DELKA=0
POPIS=Obrat z vˆrkov˜ch £‡t– MD-Dal
HODNOTA=70..71$6

[VV1A015A]
TYP=TEXT
DELKA=0
POPIS=Obrat podrozvahov˜ch £‡t– M  d ti
HODNOTA=75..79$3

[VV1A015B]
TYP=TEXT
DELKA=0
POPIS=Obrat podrozvahov˜ch £‡t– Dal
HODNOTA=75..79$4

[VV1A015C]
TYP=TEXT
DELKA=0
POPIS=Obrat podrozvahov˜ch £‡t– MD-Dal
HODNOTA=75..79$6

[VV1A016A]
TYP=TEXT
DELKA=0
POPIS=Celkov˜ obrat Hlavn¡ knihy MD (bez natur ln¡ch £‡t–)
HODNOTA=0..7$3

[VV1A016B]
TYP=TEXT
DELKA=0
POPIS=Celkov˜ obrat Hlavn¡ knihy Dal (bez natur ln¡ch £‡t–)
HODNOTA=0..7$4

[VV1A016C]
TYP=TEXT
DELKA=0
POPIS=Celkov˜ obrat Hlavn¡ knihy MD-Dal (bez natur ln¡ch £‡t–)
HODNOTA=0..7$6

[VV1A017]
TYP=TEXT
DELKA=0
POPIS=386
HODNOTA=386$6

[VV1A018]
TYP=TEXT
DELKA=0
POPIS=387
HODNOTA=387$8

[VV1A019]
TYP=TEXT
DELKA=0
POPIS=65
HODNOTA=65

[VV1A020]
TYP=TEXT
DELKA=0
POPIS=67
HODNOTA=67

[VV1A021]
TYP=TEXT
DELKA=0
POPIS=Nespr vn‚ £‡tov n¡ na £‡tu 312
HODNOTA=312

[VV1A105]
TYP=TEXT
DELKA=0
POPIS=Kone‡n˜ £‡et rozva‘n˜ - chybov  zpr va
HODNOTA=Chyba v uzav©en¡ hospod. v˜sledku p©edchoz¡ho roku.Provˆ©te tyto vazby za

[VV4A008]
TYP=TEXT
DELKA=0
POPIS=Zisk,vypo‡ten˜ z rozvahov˜ch £‡t–
HODNOTA=0$11,1$11,2$11,3$11,-395$11,4$11,-386$11,-387$11

[VZ1P001]
TYP=TEXT
DELKA=0
POPIS=Tr‘by za prodej zbo‘¡
HODNOTA=604,

[VZ1P002]
TYP=TEXT
DELKA=0
POPIS=N klady vynalo‘en‚ na prodan‚ zbo‘¡
HODNOTA=504,

[VZ1P005]
TYP=TEXT
DELKA=0
POPIS=Tr‘by za prodej vlastn¡ch v˜robk– a slu‘eb
HODNOTA=601,602,

[VZ1P006]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu vnitropodnikov˜ch z sob vlastn¡ v˜roby
HODNOTA=61,

[VZ1P007]
TYP=TEXT
DELKA=0
POPIS=Aktivace
HODNOTA=62,

[VZ1P009]
TYP=TEXT
DELKA=0
POPIS=Spot©eba materi lu a energie
HODNOTA=501,502,503,

[VZ1P010]
TYP=TEXT
DELKA=0
POPIS=Slu‘by
HODNOTA=51,

[VZ1P013]
TYP=TEXT
DELKA=0
POPIS=Mzdov‚ n klady
HODNOTA=521,522,

[VZ1P014]
TYP=TEXT
DELKA=0
POPIS=Odmˆny ‡len–m org n– spole‡nosti a dru‘stva
HODNOTA=523,

[VZ1P015]
TYP=TEXT
DELKA=0
POPIS=N klady na soci ln¡ zabezpe‡en¡
HODNOTA=524..526,

[VZ1P016]
TYP=TEXT
DELKA=0
POPIS=Soci ln¡ n klady
HODNOTA=527,528,

[VZ1P017]
TYP=TEXT
DELKA=0
POPIS=Danˆ a poplatky
HODNOTA=53,

[VZ1P018]
TYP=TEXT
DELKA=0
POPIS=Odpisy nehmotn‚ho a hmotn‚ho investi‡n¡ho majetku
HODNOTA=551,

[VZ1P019]
TYP=TEXT
DELKA=0
POPIS=Tr‘by z prodeje investi‡n¡ho majetku a materi lu
HODNOTA=641,642,

[VZ1P020]
TYP=TEXT
DELKA=0
POPIS=Z–statkov  cena prodan‚ho invest. majetku a mater.
HODNOTA=541,542,

[VZ1P021]
TYP=TEXT
DELKA=0
POPIS=Z£‡tov n¡ rezerv a ‡asov‚ho rozli¨en¡ provozn¡ch v˜nos–
HODNOTA=652,654,655,

[VZ1P022]
TYP=TEXT
DELKA=0
POPIS=Tvorba rezerv a ‡asov‚ho rozli¨en¡ provozn¡ch n klad–
HODNOTA=552,554,555,

[VZ1P023]
TYP=TEXT
DELKA=0
POPIS=Z£‡tov n¡ opravn˜ch polo‘ek do provozn¡ch v˜nos–
HODNOTA=657..659,

[VZ1P024]
TYP=TEXT
DELKA=0
POPIS=Z£‡tov n¡ opravn˜ch polo‘ek do provozn¡ch n klad–
HODNOTA=557..559,

[VZ1P025]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ provozn¡ v˜nosy
HODNOTA=644..646,648,

[VZ1P026]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ provozn¡ n klady
HODNOTA=543..546,548,

[VZ1P027]
TYP=TEXT
DELKA=0
POPIS=P©evod provozn¡ch v˜nos–
HODNOTA=-697,

[VZ1P028]
TYP=TEXT
DELKA=0
POPIS=P©evod provozn¡ch n klad–
HODNOTA=-597,

[VZ1P030]
TYP=TEXT
DELKA=0
POPIS=Tr‘by z prodeje cenn˜ch pap¡r– a vklad–
HODNOTA=661,

[VZ1P031]
TYP=TEXT
DELKA=0
POPIS=Prodan‚ cenn‚ pap¡ry a vklady
HODNOTA=561,

[VZ1P033]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z cenn˜ch pap¡r– a vklad–
HODNOTA=6651,

[VZ1P034]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z ost. invest. cenn˜ch pap¡r– a vklad–
HODNOTA=6652,

[VZ1P035]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z ostatn¡ch finan‡n¡ch investic
HODNOTA=6653..6659,6650,

[VZ1P036]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z kr tkodob‚ho finan‡n¡ho majetku
HODNOTA=666,

[VZ1P037]
TYP=TEXT
DELKA=0
POPIS=Z£‡tov n¡ rezerv do finan‡n¡ch v˜nos–
HODNOTA=674,

[VZ1P038]
TYP=TEXT
DELKA=0
POPIS=Tvorba rezerv na finan‡n¡ n klady
HODNOTA=574,

[VZ1P039]
TYP=TEXT
DELKA=0
POPIS=Z£‡tov n¡ opravn˜ch polo‘ek do finan‡n¡ch v˜nos–
HODNOTA=679,

[VZ1P040]
TYP=TEXT
DELKA=0
POPIS=Z£‡tov n¡ opravn˜ch polo‘ek do finan‡n¡ch n klad–
HODNOTA=579,

[VZ1P041]
TYP=TEXT
DELKA=0
POPIS=V˜nosov‚ £roky
HODNOTA=662,

[VZ1P042]
TYP=TEXT
DELKA=0
POPIS=N kladov‚ £roky
HODNOTA=562,

[VZ1P043]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ finan‡n¡ v˜nosy
HODNOTA=663,668,

[VZ1P044]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ finan‡n¡ n klady
HODNOTA=563,568,

[VZ1P045]
TYP=TEXT
DELKA=0
POPIS=P©evod finan‡n¡ch v˜nos–
HODNOTA=-698,

[VZ1P046]
TYP=TEXT
DELKA=0
POPIS=P©evod finan‡n¡ch n klad–
HODNOTA=-598,

[VZ1P049]
TYP=TEXT
DELKA=0
POPIS=Da¤ z p©¡jm– za bˆ‘nou ‡innost - splatn 
HODNOTA=591,595,

[VZ1P050]
TYP=TEXT
DELKA=0
POPIS=Da¤ z p©¡jm– za bˆ‘nou ‡innost odlo‘en 
HODNOTA=592,

[VZ1P053]
TYP=TEXT
DELKA=0
POPIS=Mimo© dn‚ v˜nosy
HODNOTA=68,

[VZ1P054]
TYP=TEXT
DELKA=0
POPIS=Mimo© dn‚ n klady
HODNOTA=58,

[VZ1P056]
TYP=TEXT
DELKA=0
POPIS=Da¤ z p©¡jm– z mimo© dn‚ ‡innosti - splatn 
HODNOTA=593,

[VZ1P057]
TYP=TEXT
DELKA=0
POPIS=Da¤ z p©¡jm– z mimo© dn‚ ‡innosti - odlo‘en 
HODNOTA=594,

[VZ1P059]
TYP=TEXT
DELKA=0
POPIS=P©evod pod¡l– na hospod ©sk‚m v˜sledku spole‡n¡k–m
HODNOTA=596,

[VZ1P064]
TYP=TEXT
DELKA=0
POPIS=Hosp.v˜sledek vypo‡ten˜ V˜nosy - n klady
HODNOTA=-500..598,600..698,

[VZ1P065]
TYP=TEXT
DELKA=0
POPIS=Kontrola vyrovn n¡ vnitron klad– a vnitrov˜nos– (699-599)
HODNOTA=699,-599,

[VZ1P065H1]
TYP=TEXT
DELKA=0
POPIS=Kontrola vyrovn n¡ vnitron klad– a vnitrov˜nos– (699-599)
HODNOTA=Nejsou vyrovn ny vnitropodnikov‚ p©evody prac¡ a slu‘eb na £‡tech 599 a 699.

[VZ1P065H2]
TYP=TEXT
DELKA=0
POPIS=Kontrola vyrovn n¡ vnitron klad– a vnitrov˜nos– (699-599)
HODNOTA=Je nutno provˆ©it, kde v t‚to oblasti vznikla chyba nespr vn˜m £‡tov n¡m.

[VZ1P068]
TYP=TEXT
DELKA=0
POPIS=V˜sledek provozn¡
HODNOTA=-500..559,600..659,

[VZ1P071]
TYP=TEXT
DELKA=0
POPIS=V˜sledek finan‡n¡
HODNOTA=-560..579,660..679,

[VZ1P074]
TYP=TEXT
DELKA=0
POPIS=V˜sledek za bˆ‘nou ‡innost
HODNOTA=-500..579,-591,-592,-595,600..679,

[VZ1P077]
TYP=TEXT
DELKA=0
POPIS=V˜sledek mimo© dn˜
HODNOTA=-58,-593,-594,68,

[VZ1Z005]
TYP=TEXT
DELKA=0
POPIS=Tr‘by za prodej vlastn¡ch v˜robk– a slu‘eb
HODNOTA=600,601,602,

[VZ1Z009]
TYP=TEXT
DELKA=0
POPIS=Spot©eba materi lu a energie
HODNOTA=500..503,

[VZ1Z012]
TYP=TEXT
DELKA=0
POPIS=Osobn¡ n klady
HODNOTA=52,

[VZ1Z014]
TYP=TEXT
DELKA=0
POPIS=Jin‚ provozn¡ v˜nosy
HODNOTA=64,

[VZ1Z015]
TYP=TEXT
DELKA=0
POPIS=Jin‚ provozn¡ n klady
HODNOTA=54,

[VZ1Z024]
TYP=TEXT
DELKA=0
POPIS=Finan‡n¡ v˜nosy
HODNOTA=66,

[VZ1Z025]
TYP=TEXT
DELKA=0
POPIS=Finan‡n¡ n klady
HODNOTA=56,

[VZ2P026]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ provozn¡ n klady 2002
HODNOTA=543..546,548,549

[VZ2P033]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z cenn˜ch pap¡r– a pod¡l– v podnic¡ch ve skupinˆ
HODNOTA=6651,

[VZ2P034]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z ost. dlouhodob˜ch cenn˜ch pap¡r– a pod¡l–
HODNOTA=6652,

[VZ2P035]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z ostatn¡ho dlouhodob‚ho finan‡n¡ho majetku
HODNOTA=6653..6659,6650,

[VZ2P037]
TYP=TEXT
DELKA=0
POPIS=N klady z finan‡n¡ho majetku
HODNOTA=566

[VZ2P038]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z p©ecenˆn¡ majetkov˜ch cenn˜ch pap¡r–
HODNOTA=664

[VZ2P039]
TYP=TEXT
DELKA=0
POPIS=N klady z p©ecenˆn¡ majetkov˜ch cenn˜ch pap¡r–
HODNOTA=564

[VZ2P046]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ finan‡n¡ v˜nosy
HODNOTA=663,667,668,

[VZ2P047]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ finan‡n¡ n klady
HODNOTA=563,567,568,569

[VZ2P069]
TYP=TEXT
DELKA=0
POPIS=V˜sledek provozn¡
HODNOTA=-500..559,600..659,-597,697

[VZ2P072]
TYP=TEXT
DELKA=0
POPIS=V˜sledek finan‡n¡
HODNOTA=-560..579,660..679,-598,698

[VZ3P018A]
TYP=TEXT
DELKA=0
POPIS=Odpisy dlouhodob‚ho nehmotn‚ho a hmotn‚ho majetku
HODNOTA=551,557

[VZ3P018B]
TYP=TEXT
DELKA=0
POPIS=Odpisy dlouhodob‚ho nehmotn‚ho a hmotn‚ho majetku 2002
HODNOTA=551

[VZ3P020]
TYP=TEXT
DELKA=0
POPIS=Tr‘by z prodeje DlM
HODNOTA=641

[VZ3P021]
TYP=TEXT
DELKA=0
POPIS=Tr‘by z prodeje materi lu
HODNOTA=642

[VZ3P023]
TYP=TEXT
DELKA=0
POPIS=Z–statkov  cena prodan‚ho dlouhodob‚ho majetku
HODNOTA=541

[VZ3P024]
TYP=TEXT
DELKA=0
POPIS=Prodan˜ materi l
HODNOTA=542,

[VZ3P025A]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu rezerv, prov. opr. polo‘ek a kompl. n kl. 2003
HODNOTA=552,554,555,558..559

[VZ3P025B]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu rezerv, prov. opr. polo‘ek a kompl. n kl. 2002
HODNOTA=552,554,555,558..559,-652,-654,-655,-658..659,557,-657

[VZ3P026]
TYP=TEXT
DELKA=0
POPIS=Ostatn¡ provozn¡ v˜nosy
HODNOTA=644,646,648,645

[VZ3P041A]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu finan‡n¡ch rezerv a opr. polo‘ek 2003
HODNOTA=574,579

[VZ3P041B]
TYP=TEXT
DELKA=0
POPIS=Zmˆna stavu finan‡n¡ch rezerv a opr. polo‘ek 2002
HODNOTA=574,579,-674,-679

[VZ3Z004]
TYP=TEXT
DELKA=0
POPIS=V˜kony celkem
HODNOTA=60,61,62,-604

[VZ3Z005]
TYP=TEXT
DELKA=0
POPIS=V˜robn¡ n klady celkem
HODNOTA=50,-504,51

[VZ3Z007]
TYP=TEXT
DELKA=0
POPIS=Osobn¡ n klady celkem
HODNOTA=52

[VZ3Z020]
TYP=TEXT
DELKA=0
POPIS=V˜nosy z dlouhodob‚ho finan‡n¡ho majetku
HODNOTA=665

[VZ3Z033]
TYP=TEXT
DELKA=0
POPIS=Da¤ z p©¡jm– za bˆ‘nou ‡innost
HODNOTA=591,595,592

[VZ3Z037]
TYP=TEXT
DELKA=0
POPIS=Da¤ z p©¡jm– z mimo© dn‚ ‡innosti
HODNOTA=593,594

